[HEADER]
VERSION=3

[GEARS]
UP=5200
DOWN=3000
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.190

[PEDALS]
GASGAIN=1.7
BRAKE_HINT=0.98
TRAIL_HINT=1

[LOOKAHEAD]
BASE=26.6
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1

[DRAG]
SLIP_RATIO_LIMIT=10
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
